Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Required package rtl not found
#4
(12-17-2018, 02:11 PM)dwilbourn Wrote: The reason for the dual installation that some components I rely on are not yet available for Rio - but I only found that out once I had nearly finished installing everything else. So ten I started installing Tokyo as well Confused

Even though the major versions of the IDE are separated, it is generally not a good idea to install an older version AFTER a newer version. You might need to uninstall both versions, then install Tokyo first, then Rio. Or, install one, or both, of them in separate VMs.

Reply


Messages In This Thread
Required package rtl not found - by dwilbourn - 12-17-2018, 02:11 PM
RE: Required package rtl not found - by kudzu - 12-17-2018, 06:21 PM
RE: Required package rtl not found - by dwilbourn - 12-17-2018, 06:22 PM
RE: Required package rtl not found - by rlebeau - 12-17-2018, 08:33 PM
RE: Required package rtl not found - by dwilbourn - 12-18-2018, 08:44 AM

Forum Jump:


Users browsing this thread: 2 Guest(s)